<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cr-53">Cr-53</h1>
<p>Element: Chromium (Z = 24); natural abundance: 9.5 %</p>
<p>Results found: (12) [‘b71’, ‘j33’, ‘jnd40’, ‘j4t1’, ‘j4t0’, ‘j22’, ‘j4t2’, ‘j32’, ‘j311’, ‘jnd50’, ‘b80’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.47930e+01 +/- 0.0 %</p>
<p>b80 time: 10.5; Collisions: 1.51011e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.51896e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.7; Collisions: 1.52186e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.52087e+01 +/- 0.0 %</p>
<p>b71 time: 11.0; Collisions: 1.50948e+01 +/- 0.0 %</p>
<p>j32 time: 11.6; Collisions: 1.51889e+01 +/- 0.0 %</p>
<p>j311 time: 11.8; Collisions: 1.56557e+01 +/- 0.0 %</p>
<p>j22 time: 10.5; Collisions: 1.50579e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.2; Collisions: 1.52112e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.3 % (refs), 3.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 10.4 %</p>
<p>jnd50: rms = 9.0 %</p>
<p>j33: rms = 9.1 %</p>
<p>b80: rms = 9.3 %</p>
<p>jnd40: rms = 9.0 %</p>
<p>j22: rms = 6.5 %</p>
<p>j311: rms = 14.8 %</p>
<p>j32: rms = 9.1 %</p>
<p>b71: rms = 9.2 %</p>
</body>
</html>
